body
{
	margin: 0px;
	padding: 0px;
	font-family: arial,helvetica,sans-serif;
	font-size: 0.875em;
}
#defilant_liste
{
	width: 386px;
	margin: 0px;
	padding: 0px;
}
#defilant_liste div.defilant_element
{
	position: absolute;
	float: left;
	white-space: nowrap;
	color: rgb(141, 141, 141);
}
#defilant_liste div.defilant_element p
{
	margin: 0px;
	padding: 0px;
}
#defilant_liste a, #defilant_liste a:visited, #defilant_liste a:active, #defilant_liste a:hover
{
	text-decoration: none;
	font-weight: bold;
	color: rgb(141, 141, 141);
}
